
/*-- 料亭紹介 ------------------------------*/

.ryouteiBox > div {
	border-left: 5px solid #c2612e;
}

.ryouteiBox div > figure + p + p {
	font-size: 16px;
	padding: 0 15px;
	line-height: 1.6;
}
.ryouteiBox div .ryouteiTitle {
	font-size: 22px;
	line-height: 1.4;
	margin: 0 0 10px 0;
}
.ryouteiBox div p.ryouteiTitle {
	margin: 0 0 10px 0;
	padding: 0 15px;
}
.profile + p {
	font-size: 12px;
	padding: 0 15px;
	margin-top: 10px;
	line-height: 1.6;
}
@media screen and (max-width: 375px) {
.profile + p {
	margin-top: -10px;
}
}

@media screen and (max-width: 450px) {
.sinajinaBox .sinajinaBox_list li:nth-child(1) {
    height: 290px;
}
.sinajinaBox .sinajinaBox_list li {
    height: 345px;
}
.sinajinaBox .sinajinaBox_list li:nth-child(3) {
    height: 320px;
}
}
@media screen and (min-width: 751px) {
.ryouteiBox .profile > div {
    margin-top: 0;
}
.profile + p {
	margin-top: 10px;
}
}
